body, html{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    background-color: #000;
    color: #fff;
	}
	
.main{
	margin: 0 auto;
	width:980px;
	background-color: rgba(100, 100, 100, 0.2);
	font-size:75%;

}

.container{
	margin:10px auto;
	width:980px;
}

h1{
	font-size: 1.4em;
	float: left;
	margin:5px 0 0 0;
	padding: 0;
}
.link{
	background-color: #2d2d2d;
	padding: 10px 10px;
	color:#fff;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	margin:5px 0 0 0;
	font-weight: bold;
	display: block;
	width: 230px;
	text-decoration: none;
	float: right;
}
.link:hover{
	background-color: #1376af;
}
p{
	float:left;
	clear:both;
	font-size:0.7em;
	margin:0;
	padding: 0;
}